Martedì 18 maggio 2021
  3 risposte
  465 visite
  sottoscrivi
Uso WP 5.3.8 sul mio sito web, il WP table manager è compatibile con questa versione?
UN
più di un mese fa
Ciao,

Grazie per averci contattato qui per questa estensione.

Uso WP 5.3.8 sul mio sito web, il WP table manager è compatibile con questa versione?


Onestamente, non abbiamo testato con quella versione perché quella versione è stata rilasciata 2 anni fa.
Per lavorare con le migliori prestazioni, dovresti aggiornare a WP 5.4 o superiore.


Spero questo sia di aiuto!
Saluti,
L
più di un mese fa
Grazie per la risposta rapida.
Sfortunatamente non possiamo aggiornare la versione WP superiore alla 5.4, poiché causa conflitti sul sito Web e si arresta in modo anomalo. Per ora tutto funziona bene con la versione 5.3.8 e un componente come Table Manager sarebbe fantastico. Se puoi testarlo, apprezzo l'informazione.
UN
più di un mese fa
Ciao,

Grazie per la risposta.

Sfortunatamente non possiamo aggiornare la versione WP superiore alla 5.4, poiché causa conflitti sul sito Web e si arresta in modo anomalo.
Per ora tutto funziona bene con la versione 5.3.8 e un componente come Table Manager sarebbe fantastico. Se puoi testarlo, apprezzo l'informazione.


Puoi ordinare il nostro plug-in, il nostro sviluppatore ti aiuterà in caso di problemi con quella versione di WP.


Saluti,
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!